[
  {
    "frequency_rank": 8051,
    "charcter": "袿",
    "pinyin": "guī",
    "definition": "gown",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8052,
    "charcter": "訕",
    "pinyin": "shàn",
    "definition": "abuse, slander; vilify; ridicule",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8053,
    "charcter": "訝",
    "pinyin": "yà",
    "definition": "express surprise, be surprised",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8054,
    "charcter": "詠",
    "pinyin": "yǒng",
    "definition": "sing, hum, chant",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8055,
    "charcter": "誳",
    "pinyin": "qū",
    "definition": null,
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8056,
    "charcter": "諆",
    "pinyin": "qī",
    "definition": "to cheat",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8057,
    "charcter": "讱",
    "pinyin": "rèn",
    "definition": "hesitate to say, reluctant to speak",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 6521
  },
  {
    "frequency_rank": 8058,
    "charcter": "軃",
    "pinyin": "duǒ",
    "definition": null,
    "radical": "身",
    "radical_code": 158.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8059,
    "charcter": "轝",
    "pinyin": "yù",
    "definition": "envy; hate, dislike; resentment",
    "radical": "車",
    "radical_code": 159.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8060,
    "charcter": "郀",
    "pinyin": "kū",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8061,
    "charcter": "郵",
    "pinyin": "yóu",
    "definition": "postal, mail; post office",
    "radical": "邑",
    "radical_code": 163.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8062,
    "charcter": "鉐",
    "pinyin": "shí",
    "definition": null,
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8063,
    "charcter": "鍧",
    "pinyin": "hōng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8064,
    "charcter": "鍼",
    "pinyin": "zhēn",
    "definition": "needle, pin, tack; prick; inject",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8065,
    "charcter": "鏦",
    "pinyin": "cōng",
    "definition": "a short spear",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8066,
    "charcter": "镵",
    "pinyin": "chán",
    "definition": "spade, trowel",
    "radical": "金",
    "radical_code": 167.17,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6473
  },
  {
    "frequency_rank": 8067,
    "charcter": "閭",
    "pinyin": "lǘ",
    "definition": "village of twenty-five families",
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8068,
    "charcter": "闢",
    "pinyin": "pì",
    "definition": "open; settle, develop, open up",
    "radical": "門",
    "radical_code": 169.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8069,
    "charcter": "陗",
    "pinyin": "qiào",
    "definition": "a steep hill; precipitous",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8070,
    "charcter": "陼",
    "pinyin": "zhǔ",
    "definition": "islet",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8071,
    "charcter": "韈",
    "pinyin": "wà",
    "definition": "socks, stockings",
    "radical": "革",
    "radical_code": 177.15,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8072,
    "charcter": "骫",
    "pinyin": "wěi",
    "definition": null,
    "radical": "骨",
    "radical_code": 188.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8073,
    "charcter": "骳",
    "pinyin": "bèi",
    "definition": null,
    "radical": "骨",
    "radical_code": 188.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8074,
    "charcter": "骹",
    "pinyin": "qiāo",
    "definition": "(Cant.) a joint",
    "radical": "骨",
    "radical_code": 188.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8075,
    "charcter": "髠",
    "pinyin": "kūn",
    "definition": "shave head as punishment; prune",
    "radical": "髟",
    "radical_code": 190.2,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8076,
    "charcter": "髥",
    "pinyin": "rán",
    "definition": "beard; mustache",
    "radical": "髟",
    "radical_code": 190.4,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8077,
    "charcter": "鳒",
    "pinyin": "jiān",
    "definition": "big-mouthed flounder",
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8016
  },
  {
    "frequency_rank": 8078,
    "charcter": "鶡",
    "pinyin": "hé",
    "definition": "crossbill, species of nightingale",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8079,
    "charcter": "龒",
    "pinyin": "lóng",
    "definition": "dragon",
    "radical": "龍",
    "radical_code": 212.5,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8080,
    "charcter": "籂",
    "pinyin": "shi",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8081,
    "charcter": "翯",
    "pinyin": "hè",
    "definition": "glistening plumage; reflection of the sun on water",
    "radical": "羽",
    "radical_code": 124.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7915
  },
  {
    "frequency_rank": 8082,
    "charcter": "莚",
    "pinyin": "yán",
    "definition": "bamboo mat; feast, banquet",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8083,
    "charcter": "萗",
    "pinyin": "cè",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8084,
    "charcter": "転",
    "pinyin": "zhuǎn",
    "definition": "shift, move, turn",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8085,
    "charcter": "鄷",
    "pinyin": "fēng",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8086,
    "charcter": "靭",
    "pinyin": "rèn",
    "definition": "strong and pliable, resilient",
    "radical": "革",
    "radical_code": 177.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8087,
    "charcter": "馉",
    "pinyin": "gǔ",
    "definition": null,
    "radical": "食",
    "radical_code": 184.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7411
  },
  {
    "frequency_rank": 8088,
    "charcter": "騙",
    "pinyin": "piàn",
    "definition": "swindle, cheat out of, defraud",
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8089,
    "charcter": "驊",
    "pinyin": "huá",
    "definition": "an excellent horse",
    "radical": "馬",
    "radical_code": 187.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8090,
    "charcter": "鼰",
    "pinyin": "niàn",
    "definition": null,
    "radical": "鼠",
    "radical_code": 208.7,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8091,
    "charcter": "綑",
    "pinyin": "kǔn",
    "definition": "coil, roll, bundle, tie up",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8092,
    "charcter": "績",
    "pinyin": "jī",
    "definition": "spin; achievements",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8093,
    "charcter": "臘",
    "pinyin": "là",
    "definition": "year end sacrifice; dried meat",
    "radical": "肉",
    "radical_code": 130.15,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8094,
    "charcter": "臛",
    "pinyin": "huò",
    "definition": "broth",
    "radical": "肉",
    "radical_code": 130.16,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8095,
    "charcter": "賜",
    "pinyin": "cì",
    "definition": "give, bestow favors; appoint",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8096,
    "charcter": "贈",
    "pinyin": "zèng",
    "definition": "give present; bestow, confer",
    "radical": "貝",
    "radical_code": 154.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8097,
    "charcter": "蹣",
    "pinyin": "pán",
    "definition": "to jump over; to limp",
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8098,
    "charcter": "軡",
    "pinyin": "qián",
    "definition": null,
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8099,
    "charcter": "鋸",
    "pinyin": "jù",
    "definition": "a saw; to saw; amputate",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8100,
    "charcter": "錐",
    "pinyin": "zhuī",
    "definition": "gimlet, awl, drill, auger; bore",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  }
]